.error404{height:300px; text-align:right; vertical-align:middle; font-family:'calibri'; display: table-cell; width:980px; font-size:30px; color:#777;}

.pagination a.active{background:#fff; color:#053981;}



.gallery.projects ul li{ height:120px; border:0 !important; }

.gallery.projects ul li a{background:none !important;}

.structure div{position:absolute; width:200px; height:96px; padding:0; margin:0;}

.box.news-list .item figure {position:relative;zoom:1;}

.box.news-list .item figure span.play{background:url(../assets/images/play-icon.fw.png) no-repeat; height:50px; width:50px; position:absolute; top:50px; left:115px;}

.tab-content p{margin:0;}

.src-result{margin:0px 0 0 10px;}

.src-result a{color:#000; font-family:calibri; text-decoration:underline; padding:0 0 18px 0; font-size:18px;}

.src-result a:hover{ text-decoration:none; }

.src-result time{color:#444; font-family:calibri; text-decoration:none; padding:0 0 18px 0; font-size:12px;}

menu li{float:left; margin: 0 16px 0 0;padding: 0 0 0 14px;list-style:none; font-size: 14px; color:#103D7D;font-family:'AzGothamMedium';}

/*.column article p {margin: 0 0 10px 0;}*/

.contacts .cont{float:left;}

.contacts .btn {position: relative;}



.result
{
    position:absolute;
    left:0;
    top:10px;
}



.loader {background:url('images/loader.gif') no-repeat; width:32px; height:32px; position:absolute;left:0;top:10px; }



.share

{

    float:left;

    margin: 10px 0 0 10px;

}



.inner-regions

{

    float:right;

    margin:-70px 0 0 0;

}

.photo-gallery-cont .big-image{text-align:center;}

#send
{
    float:right;
    margin-right:4px;
}

.inner-cont
{
    height:30px;
}


.inner-cont .result
{
    position:relative;
    width:300px;
    float:left;
}

.inner-cont .result .loader
{
    top:-10px !important;
}

.fancybox-inner
{
    overflow:hidden !important;
}

.btn
{
    width:540px;
}

.dilmancbtn
{
    float:left;
    width:150px;
    padding:10px 0 0 0;
}

#id_object_tts
{
    position:relative;
    top:-20px !important;
}

.dlc_button_tts { background-image:url('http://dilmanc.az/images/tts/dilmanc_logo2.png') !important;}


.linkeng
{
    width: 100%;
    padding: 10px;
    background: #fff;
}

.linkeng .lists li
{
    display:inline-block;
    margin:5px 0px 0 0;
    width:240px;
    /*float:left;*/
}

.linkeng .lists li a
{
    font-size:15px;
    text-decoration:underline;
}


.linkeng .lists li a:hover
{
    text-decoration:none;
}


.nounseng li
{
    background:#fff;
    float:left;
    width:235px;
    margin:0 13px 0 0 ;
    list-style:none;
    text-align:center;
    padding:20px 0;
    cursor: pointer;
}

.nounseng li:last-child
{
    margin:0 ;
}


.nounseng li h4
{
    margin:10px 0;
    color:#103D7D;
}

.nounseng li section
{
    font-size:14px;
    width:200px;
    margin:0 auto;
    color: #4A4444;
}

.mainblocken
{
    margin:40px 0 0 0;

}

.mainblocken li
{
    float:left;
    width:460px;
    height:310px;
    background:#fff;
    padding:0 10px;
    list-style:none;
    font-size:13px;
    position:relative;
    cursor: pointer;

}

.mainblocken li:first-child
{
    margin-right:18px;
}

.mainblocken li img
{
    width:200px !important;
    height:auto !important;
    padding-right:10px;
}
.mainblocken li section h2
{
    margin-bottom:0;
    font-size:16px;
    font-weight:700;
    color:#103D7D;
}
.mainblocken li> h2
{
    position:absolute;
    top:-40px;
    left:0;
}

.mainblocken li  em
{
    display:none;
}
.mainblocken li p
{
    margin:0;
    padding:0;

}


.announce
{
    width:980px;
    height: 49px;
    padding:20px 0 0 0;
    margin:0 auto 30px auto;
    text-align:center;
    font-size:24px;
    color: #d90000;
    background: url(images/anbg.jpg) no-repeat;
    box-shadow: 0px 0px 35px 20px rgb(215, 231, 232);
}